{
	"animations": [
		{
			"offsets": [
				0,
				-10
			],
			"loop": false,
			"fps": 24,
			"anim": "idle",
			"indices": [],
			"name": "dad idle"
		},
		{
			"offsets": [
				2,
				-16
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFT",
			"indices": [],
			"name": "dad left"
		},
		{
			"offsets": [
				5,
				-46
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWN",
			"indices": [],
			"name": "dad down"
		},
		{
			"offsets": [
				-8,
				18
			],
			"loop": false,
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "dad up"
		},
		{
			"offsets": [
				-7,
				-11
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "dad right"
		}
	],
	"no_antialiasing": false,
	"image": "characters/dad-pinch",
	"position": [
		0,
		0
	],
	"healthicon": "dad",
	"flip_x": false,
	"healthbar_colors": [
		175,
		102,
		206
	],
	"camera_position": [
		10,
		60
	],
	"sing_duration": 6.1,
	"scale": 1
}